builddir = /build
pkgbuild_sha256sum = 474e3e5f71a548494d0af2926f98c7ed7c45f0d1c9c00a9acf72b3978b69047e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
